{% extends 'CoreGUIBundle:pdf:base_report.html.twig' %}

{% block container %}
    <table width="100%">
        <tr>
            <td style="padding: 0 !important; padding-right: 5px !important;">
                <table width="100%" class="table-cabecera table table-bordered content-center no-margin">
                    <thead>
                    <tr>
                        <th>ESTABLECIMIENTO DE SALUD</th>
                        <th width="100px">NOMBRE</th>
                        <th width="100px">APELLIDO</th>
                        <th>SEXO</th>
                        <th width="110px">EDAD</th>
                        <th width="100px">N° HISTORIA CLÍNICA</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr>
                        <td>{{ data.entidad }}</td>
                        <td>{{ data.primernombre ~ ' ' ~ data.segundonombre }}</td>
                        <td>{{ data.apellidopaterno ~ ' ' ~ data.apellidomaterno }}</td>
                        <td>{{ data.sexo }}</td>
                        <td>{{ data.edad }}</td>
                        <td>{{ data.numerohistoriaclinica }}</td>
                    </tr>
                    </tbody>
                </table>
            </td>
            {% if data.foto != "" %}
                <td width="80" style="padding: 0 !important;; padding-left: 5px !important;;">
                    {% set srcfoto= 'data:image/jpeg;base64, ' ~ data.foto %}
                    <span class="profile-picture" style="box-shadow: none !important;">
                        <img width="75px" height="70px" src="{{ srcfoto }}">
                    </span>
                </td>
            {% endif %}
        </tr>
    </table>

    {% include 'HCUEAtencionMedicBundle:Dashboard/Preview:motivo.html.twig' %}

    {% include 'HCUEAtencionMedicBundle:Dashboard/Preview:antecedentes.html.twig' %}

    {% include 'HCUEAtencionMedicBundle:Dashboard/Preview:antecedentes_familiares.html.twig' %}

    {% include 'HCUEAtencionMedicBundle:Dashboard/Preview:enfermedadactual.html.twig' %}

    {% include 'HCUEAtencionMedicBundle:Dashboard/Preview:revisionorganos.html.twig' %}

    {% include 'HCUEAtencionMedicBundle:Dashboard/Preview:medicionpaciente.html.twig' %}

    {% include 'HCUEAtencionMedicBundle:Dashboard/Preview:examenfisico.html.twig' %}

    {% include 'HCUEAtencionMedicBundle:Dashboard/Preview:diagnosticos.html.twig' %}

    {% include 'HCUEAtencionMedicBundle:Dashboard/Preview:plantratamiento.html.twig' %}

    {% include 'HCUEAtencionMedicBundle:Dashboard/Preview:evolucion.html.twig' %}

    {% include 'HCUEAtencionMedicBundle:Dashboard/Preview:recetadetalle.html.twig' %}

    <br>

    {% include 'HCUEAtencionMedicBundle::signature.html.twig' %}

{% endblock container %}